Bug 11092 - aic7xxx - kernel panic
Summary: aic7xxx - kernel panic
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-28 12:52 UTC by phollow
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-23 16:24:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description phollow 2000-04-28 12:52:54 UTC
On installation from floppy to HP NetServer LC (P66/RAM128/ADAPTEC2740)
on the stage of SCSI detection recieve kernel panic.
Best Regard eltsov@lumena.ru

Comment 1 Michael Fulbright 2000-06-12 19:13:27 UTC
Need test lab to verify.

Comment 2 Brock Organ 2000-08-31 23:16:45 UTC
hmmm ... could not verify using our closest test lab hardware (HP netserver LH4)
...

Comment 3 necrotech 2000-09-20 21:43:26 UTC
This is likely related to this: http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=10418

Contact me. I have an HP NetServer 5/60 LM which exhibits pretty much the same problems with the same driver. RedHat versions up to
6.1 work fine on the machine. Thus, am willing to open up the machine for you to be able to verify and/or test resolutions.

I can install a fresh copy of RedHat 6.0 or 6.1 and give you telnet access or something. Just let me know what you'd like.

Comment 4 Brock Organ 2001-02-23 16:24:34 UTC
Does this problem still occur when using our recent public beta (Wolverine) ...?

Comment 5 Michael Fulbright 2001-04-02 20:01:30 UTC
Closing due to inactivity - please reopen if you have anything to add to the bug
report.


Note You need to log in before you can comment on or make changes to this bug.